
.clearfix {
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.input-block-level {
    -moz-box-sizing: border-box;
    display: block;
    min-height: 35px;
    width: 100%;
}
html, body {
    height: 100%;
	width:100%;
}
body {
    padding-bottom: 30px;
    padding-top: 30px;
}
.content {
    border: 1px solid #CCCCCC;
}
.content p:last-child {
    margin-bottom: 0;
}
.info-icon {
    height: 24px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 24px;
}
.clear {
    clear: both;
}
.img-small {
    width: 225px;
}
.img-mini {
    width: 100px;
}
.right-img {
    margin-left: 20px;
}
.btm-img {
    margin-bottom: 20px;
}
.popover-title {
    display: none;
}
.row-fluid input[type="text"] {
    height: 46px; /*!important;*/
}
hr {
    clear: both;
}
.margin-small {
    margin-bottom: 30px;
    margin-top: 30px;
}
.margin {
    margin-bottom: 15px;
    margin-top: 15px;
}
.margin-top {
    margin-top: 30px;
}
.margin-btm-large {
    margin-bottom: 45px;
}
.margin-btm {
    margin-bottom: 30px;
}
.margin-btm-small {
    margin-bottom: 15px;
}
.margin-top-small {
    margin-top: 15px;
}
.margin-left-small {
    margin-left: 15px;
}
h1 {
    margin-bottom: 30px;
}
.red {
    color: #AA2302;
}
.purple {
    color: #50346A;
}
.blue {
    color: #3D79B6;
}
.green {
    color: #328234;
}
p .red, p .blue, p .green {
    font-weight: 600;
}
.serif {
    font-family: Georgia,"Times New Roman",Times,serif;
}
.serif p {
    font-size: 20.4px;
    line-height: 30px;
}
.bubble {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #CCCCCC;
    border-radius: 12px 12px 12px 12px;
    padding: 20px;
    position: relative;
    text-shadow: 0 1px 1px #FFFFFF;
}
.button:hover {
    opacity: 0.95;
}
.bubble p {
    margin-bottom: 0;
}
.bubble:after, .bubble:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    width: 0;
}
.bubble:after {
    border-right-color: #F5F5F5;
    border-width: 14px;
    margin-top: -14px;
    top: 50%;
}
.bubble:before {
    border-right-color: #CCCCCC;
    border-width: 15px;
    margin-top: -15px;
    top: 50%;
}
.prompt-wrapper {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg01.png") no-repeat fixed center center / cover #030155;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: -1;
}
.prompt-wrapper.bg1 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg01.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg2 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg02.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg3 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg03.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg4 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg04.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg5 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg05.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg6 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg06.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg7 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg07.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg8 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg08.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg9 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg09.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg10 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg10.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg11 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg11.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg12 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg12.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg13 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg13.png") no-repeat fixed center center / cover transparent;
}
.prompt-wrapper.bg14 {
    background: url("http://www.vocesetextbooks.com/English/assets/img/prompts/bg14.png") no-repeat fixed center center / cover transparent;
}
.prompt #header {
    margin-bottom: 30px;
}
.prompt .content {
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    clear: both;
}
.prompt .title {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin-bottom: 30px;
    padding: 15px 30px;
}
.prompt h1 {
    margin-bottom: 0;
}
.negative-left {
    margin-left: -30px;
}
.negative-right {
    margin-right: -30px;
}
.prompt .leader {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    margin-top: 99px;
    padding: 8px 15px;
}
.prompt .leader p {
    margin: 0;
}
.assessment .title {
    background: url("http://www.vocesetextbooks.com/English/assets/img/diagonal-bg.png") repeat scroll 0 0 #3D79B6;
    border: 1px solid #376CA3;
    text-shadow: 0 1px 1px #1D3A57;
}
.assessment .head {
    background: url("http://www.vocesetextbooks.com/English/assets/img/question-head.jpg") repeat scroll 0 0 #328234;
}
.exercise .title {
    background: url("http://www.vocesetextbooks.com/English/assets/img/diagonal-bg.png") repeat scroll 0 0 #F99B00;
    border: 1px solid #E08B00;
    text-shadow: 0 1px 1px #603C00;
}
.exercise .head {
    background: url("http://www.vocesetextbooks.com/English/assets/img/exercise-head.jpg") repeat scroll 0 0 #328234;
}
.exercise .title p {
    text-shadow: 0 1px 1px #7A4C00;
}
.inline label {
    margin-top: 8px;
}
.instructions {
    background: none repeat scroll 0 0 #F5F5F5;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    box-shadow: 0 0 0 1px #FCFCFC inset;
    padding: 15px 30px;
}
.instructions p {
    margin-bottom: 0;
}
.instructions p strong {
    font-style: normal;
}
.intro .bubble {
    border-color: #235425;
}
.intro .bubble:before {
    border-right-color: #235425;
}
.lesson .bubble {
    border-color: #FF9808;
}
.lesson .bubble:before {
    border-right-color: #FF9808;
}
.lesson table {
    text-shadow: 0 1px 1px #FFFFFF;
}
.lesson .table-title {
    background: linear-gradient(to bottom, #624C00, #493800) repeat-x scroll 0 0 #584400;
    border: 1px solid #493800;
    margin: 30px 0 0;
    padding: 6px 12px;
}
.sample {
    font-size: 19px;
    line-height: 27px;
}
.title {
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    padding: 22.5px 30px;
    position: relative;
}
.title p {
    color: #FFFFFF;
    font-size: 30.6px;
    line-height: 37.5px;
    margin-bottom: 0;
    margin-top: 20px;
}
.title p.two-lines {
    margin-top: 0;
}
.head {
    background: url("http://www.vocesetextbooks.com/English/assets/img/exercise-head.jpg") repeat scroll 0 0 #3D79B6;
    border-radius: 500px 500px 500px 500px;
    float: left;
    height: 75px;
    margin-right: 15px;
    width: 75px;
}
.head.question {
    background: url("http://www.vocesetextbooks.com/English/assets/img/question-head.jpg") repeat scroll 0 0 #3D79B6;
}
.head.glass {
    background: url("http://www.vocesetextbooks.com/English/assets/img/glass-head.jpg") repeat scroll 0 0 #3D79B6;
}
h4, h5 {
    margin-bottom: 15px;
}
form h4, form h5 {
    color: #222222;
    font-weight: 600;
    margin-bottom: 15px;
}
.large-textarea {
    height: 200px;
    min-height: 200px;
}
.well.call-out {
    border: 1px solid #3D79B6;
    margin-top: 15px;
}
.well.call-out p {
    margin-bottom: 0;
}
.letter p {
    margin-bottom: 15px;
}
.card {
    min-height: 145px;
}
.card h5 {
    margin-bottom: 20px;
}
.vertical-label {
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 0;
}
.bump-down {
    margin-top: 10px;
}
.starter .title {
    background: url("http://www.vocesetextbooks.com/English/assets/img/diagonal-bg.png") repeat scroll 0 0 #328234;
    border: 1px solid #376CA3;
    text-shadow: 0 1px 1px #1D3A57;
}
.starter .head {
    background: url("http://www.vocesetextbooks.com/English/assets/img/starter-head.jpg") repeat scroll 0 0 #328234;
}
.starter .title p {
    text-shadow: 0 1px 1px #0F260F;
}
.table-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #624C00, #493800) repeat-x scroll 0 0 #584400;
    border-color: #493800 #493800 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 0;
    padding: 6px 12px;
}
.table-title h3 {
    color: #FFFFFF;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000000;
}
.table-title2 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #6000A0, #6000A0) repeat-x scroll 0 0 #633a69;
    border-color: #6000A0 #6000A0 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 0;
    padding: 6px 12px;
}
.table-title2 h3 {
    color: #FFFFFF;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000000;
}
.table-title3 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #00008b, #00008b) repeat-x scroll 0 0 #00008b;
    border-color: #00008b #00008b -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 0;
    padding: 6px 12px;
}
.table-title3 h3 {
    color: #FFFFFF;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000000;
}
.table2 {
background-color:#cccccc;
}
th.light, td.light {
    background: none repeat scroll 0 0 #FFF5D5;
}
.model .title {
    background: none repeat scroll 0 0 #6000A0;
    border-radius: 0 0 0 0;
    margin-bottom: 30px;
}
.model .title h3 {
    color: #FFFFFF;
    margin-bottom: 0;
}
.no-list {
    list-style: none outside none;
}
.poem p {
    margin-bottom: 5px;
}
.tab {
 text-indent:40px
 }
 .not-blue li{
 color:black;
 font-weight:bold;
 font-size: 17px;
 }
 .orderedlist li{
 color:black;
 font-size: 16px;
 }
 .superscript {
	vertical-align: super;
	font-size: 0.8em;
}
